/* Forms */
form, fieldset { margin:0; padding:0; border:0 none; }

#content .formbox input.text:focus, #content .formbox select:focus, #content .formbox textarea:focus, #rightcolumn .formbox .text:focus, #rightcolumn .formbox select:focus { background-color:#FFFFB7; color:#454545; border-color:#454545; }

/* Form styling */
.formbox { margin-bottom:15px; }
.formbox .formbox_sleeve { padding:0; margin:0; position:relative; zoom:1; } /* :hack: fix layout in ie6/7 */
.formbox .formbox_sleeve form, .formbox .formbox_subsleeve form { padding-top:10px; background:#EEEEEE; padding:5px 13px 0; zoom:1; }
#access_denied form { padding-top:15px; }
.myNewsletters .formbox .formbox_sleeve form { padding-top:12px; }
.signIn .formbox_sleeve form { padding-top:12px; }
.formbox hr { clear:both; }
.formbox h2 { background:#666; font-size:1em; margin:0 0 9px; padding:3px 8px 14px; text-transform:uppercase; color:#FFF; }
* html form h2 { position:relative; zoom:1; } /* Fix H2's that are in forms */
.formbox h3 { font-weight:bold; }
.formbox .field { padding-bottom:15px; #padding-bottom:15px; line-height:18px; zoom:1; } /* :hack: float enclosing */
.formbox .field:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack: float enclosing */
.formbox .field .formOptions label { color:#3A588E; margin:5px 0 5px 4.5em; }
.formbox .securityfilter { position:absolute; left:-9999px; }
.formbox .field div { margin-left:128px; }
.formbox .field a { font-weight:normal; color:#000; text-decoration:underline; }
.formbox .field a:hover { text-decoration:none}
.formbox .nolbl div { margin-left:130px; }
.formbox .nolbl div>div { margin-bottom:5px; }
.formbox .nolbl div label * { vertical-align:middle; }
.formbox .nolbl div label input { margin-top:0; }
.formbox .field div.info { margin-left:128px; padding:8px 8px 8px 38px; background:#00AEEF url(graphics/form_info_bg.png) top left no-repeat; }
*html .formbox .field div.info { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/magazine/graphics/form_info_bg.png', sizingMethod='crop'); } /* resize/crop/scale */
* html .formbox .field div { height:1%; } /* :hack: fix 3px margin jog in IE6 */
.formbox .field div div { margin-left:0; }
.formbox .field label, .formbox .field .label { float:left; width:123px; padding-right:5px; padding-top:2px; font-weight:bold; color:#666; }
.formbox .field .linkgroup > div > a { margin-bottom:15px; display:block; font-family:Georgia, "Times New Roman", Times, serif; }
.formbox .field div label { float:none; font-weight:normal; color:#000; }
.formbox .field .mandatory { float:right; vertical-align:top; padding-top:3px; padding-right:15px; #padding-right:12px; }
#emailafriend .formbox .field .mandatory { float:none; padding:5px 0 0 5px }
.formbox .field .radio, .formbox .field .checkbox { margin-left:0; #width:16px; }
.formbox .field .checkbox { margin-bottom:0; }
.text, select { border:1px solid #999999; color:#666; font-size:1em; line-height:1; padding:2px 1px 2px 2px; #padding:4px 4px 1px; }
.error .text, .error select { border-color:#00AEEF }
.formbox select { padding:1px; }

.formbox .text_field { padding:3px 0 0; margin:0; float:left; width:310px; }
.formbox select { #margin-top:0; }
.formbox .field_text { margin-bottom:8px; }
#content .formbox .button { margin-left:128px; }
#content .myNewsletters .formbox .button { margin-left:0; }
#story #comments_form { margin-bottom:0; }
.formbox span.note { float:left; margin-left:128px; margin-bottom:10px }
.formbox span.note label { width:auto; font-weight:normal; }
.formbox .alert { margin-top:5px; }
#content .formbox .alert p { margin-top:0; color:#666666; font-weight:bold; }
.formbox .dategroup_day { width:59px; #width:64px }
.formbox .dategroup_month { width:146px; }
.formbox .dategroup_year { width:80px; }

.feedback_box { position:absolute; top:62px; left:31px; width:420px; background:#FFF; z-index:10; }
.feedback_box .feedback_box_sleeve h2 { margin:0; border-bottom:1px solid #FFF; }
.feedback_box p { margin:0; }
.feedback_box_sleeve .feedback_close a { float:right; width:69px; height:26px; background:url(graphics/buttons/b_closing.png) 0 0 no-repeat; text-indent:-9999px; margin-top:80px; outline:none; }
.feedback_box_sleeve .inner_sleeve { border:1px solid #D1D0D5; padding:10px 11px 20px; zoom:1; }
.feedback_box_sleeve .inner_sleeve:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */

#content #comments_form .expand_form, #content #comments_form .expand_form:hover { display:block; width:90px; height:26px; background:url(/magazine/graphics/buttons/b_comment.gif) 0 0 no-repeat; text-indent:-9999px; padding:0; margin-bottom:10px; outline:none; }

#searchResults .searchAgain label { width:75px; }
#searchResults .formbox .searchAgain .field div { margin-left:80px; }
#searchResults .typeofsearch label { width:85px; }

/* Error Styles */
#content .errorbox { background:#00AEEF url(/magazine/graphics/form_errorsmall_bottom_bg.png) no-repeat bottom; color:#FFF; margin:0; padding:0 0 20px 0; font-weight:bold; width:453px; }
#content .errorbox_sleeve { background:#00AEEF url(/magazine/graphics/form_errorsmall_top_bg.png) no-repeat top; padding: 4px 8px 4px 8px;}
#content .errorbox a { color:#fff; }
#content .errorbox p { color:#fff; margin:0; line-height:16px; }
#content .errorbox_large { width:454px; background:#00AEEF url(/magazine/graphics/form_error_bottom_bg.png) no-repeat bottom; margin-bottom:15px; padding:0 0 10px; min-height:60px; _height:60px; }
#content .errorbox_large h3 { margin:0; background:#00AEEF url(/magazine/graphics/form_error_top_bg.png) no-repeat top; padding:15px 15px 0; font-size:1.385em; color:#00AEEF; }
#content .errorbox_large ul { margin:10px 17px; padding:0; list-style:none; }
#content .errorbox_large label { cursor:pointer; line-height:18px; color:#666; font-weight:bold; }
#content .errorbox_large label:hover { text-decoration:underline; }
#content .errorbox_large li { margin-bottom:2px; padding-left:10px; }
.warning { padding: 10px 17px; margin-bottom: 0; }

#content input.errorbox, #content textarea.errorbox, #content select.errorbox { background: none; background-color: #fff; padding: 2px 3px; width: 63%; color: #666 }

/* Register/Edit Account */
.siteInformation a { color:#454545; }
#editAccount .formbox form, #register .formbox form { padding-top:0; }
#editAccount .formbox, #register .formbox { margin-bottom:0; }
#editAccount .formbox label, #register .formbox label, .captcha span { width:10em; padding-right:10px; }
#editAccount .formbox .field, #register .formbox .field { margin-bottom:10px; }
#editAccount .formbox_sleeve, #register .formbox_sleeve { padding-top:0; }
#editAccount .formbox_sleeve h2, #register .formbox_sleeve h2 { margin:-1px -26px 8px -14px; position:relative; }
#editAccount .checkgroup input { float:left; margin-right:8px; #margin-right:5px; margin-bottom:2px; #margin-top:-4px; }
#editAccount .termsandconditions p { margin-top:0; }
.formOptions label:hover { cursor:pointer; }

/* Captcha */
* html .formbox .field.captcha div { zoom:1; display:inline; } /*ie6 specific style*/
.formbox .field.captcha { margin-top:10px; }
.formbox .field.captcha div { margin-left:130px; }
.formbox .field.captcha div input { float:left; margin-top:5px; width:61%; }
.formbox .field.captcha div img { border:0 none; }
.captcha img { border:1px solid #bfbfbf; }

/* Register login [Register Account Page] */
#member { float:right; }
#member label { color:#454545; margin-right:.5em; }
#member input { vertical-align:middle; }

#register .formbox .accessibility_note { display:block; width:auto; }
#register .formbox .refresh { display:block; }
#register .formbox .refresh a { background:url(/magazine/graphics/refresh_icon.gif) no-repeat 0 5px; padding:6px 0 6px 24px; display:block; color:#666; zoom:1; }

/* Signin */
#signin { padding:0 20px; }
#signin .signIn .formOptions label { margin:0; color:#454545; font-weight:normal; }
.signIn { margin-top:15px; }

/* Forgotten password */
#forgotten_password .formbox .button { margin-left:0; }
.forgottenPass .formbox_sleeve p { font-size:.9167em; }
.forgottenPass .formlarge { width:66%; }
.forgottenPass h2 { margin-top:-15px; }

.homeJobSearch { padding:15px 13px 7px; }
.js-disabled .homeJobSearch { padding:0 13px 7px; }
.homeJobSearch .formbox { margin-bottom:0; }
.homeJobSearch .formbox .formbox_sleeve { background-color:transparent; padding:0; }
.homeJobSearch .field { padding:8px 0; border-top:1px solid #FFF; border-bottom:1px solid #d5dce2; margin-bottom:0; }
.homeJobSearch div.first { border-top:0px none; }
.homeJobSearch div.last { border-bottom:0px none; padding-bottom:0; }
#rightcolumn .homeJobSearch label { display:block; width:102px; float:left; color:#454545; #padding-right:3px; }
.homeJobSearch .text { width:194px; }
.homeJobSearch select { width:200px; border:1px solid #718CA4; }
.homeJobSearch .button { margin-left:107px; }


/* Tables */
.tableFull { width:484px; overflow:auto; margin:15px 0;  }
.tableFull table { border-right:none;}
.tableLeft { width:315px; float:left; margin:15px 15px 15px 0; padding: 1px 1px; }
.tableLeft table { width:100%; border-right:none; }
table { border-collapse:collapse; border-style:solid; border-color:#999; border-width:0 0 1px 0; margin-left:1px; }
.js-disabled table { margin-bottom:15px; }
table caption { position: absolute; left: -9999px; }
table a { font-weight:normal; }
table th { padding:6px 9px 14px; text-align:left; vertical-align:top; }
table td { padding:6px 9px 15px; border-top:solid 1px #FFF;  border-left:solid 1px #999; border-right:solid 1px #999; vertical-align:top; }
table tbody th { border-top:solid 1px #FFF; padding:6px 9px 15px; border-left:solid 1px #999; }
table tr { background-color:#EEE; }
table tr.even { background-color:#FAFAFA; }
table tfoot { font-weight:normal; }
table tfoot td { color:#000; background:#EEEEEE; border:none; border-top:solid 1px #FFF; border-left:solid 1px #999; border-right:solid 1px #999;}
table thead { }
table thead th { color:#666666; background:#FAFAFA; border-style:solid; border-color:#999; border-width:1px 1px 0 1px; }

table.comments th { text-align:center; }
table.comments tbody th.ci_discussion { text-align:left; }
th#h_discussion { text-align:left; }

#comment_index table.comments { width:100%; border-right:none; }
.po_share table tr { background:#CCC; }



/* RSS Home */
.rssTable { margin-top:3px; margin-bottom:15px; }
.rssTable th {  }
.rssTable .rss_title { width:105px; }
.rssTable .rss_url { width:300px; }
.rssTable .rss_url a { display:block; width:300px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:18px; }
.rssTable .rss_icon { width:24px; }
.terms p { font-size:1em; margin:0 0 10px; }

#emailafriend.wvPopupContent h1 { margin-bottom:12px; }
#emailafriend.wvPopupContent .field_text { margin-left:0; font-size:.833em; }
#emailafriend.wvPopupContent .formbox h2 { color:#000; background:none; padding: 5px 5px 5px 13px; margin:0; text-transform:none; border:0; }
#emailafriend.wvPopupContent .button { margin:0; }

label.error { float: none!important; padding-right: 0!important; }
.formbox form .field div.errorbox_sleeve { margin-left: 0; }
/* WEBVISION UPGRADE TABLE STYLES */
table {
	border-spacing: 1px 1px;
}
table.datatable .al_l {
	text-align: left;
}
table.datatable .al_r {
	text-align: right;
}
table.datatable .al_c {
	text-align: center;
}
table.datatable .al_t {
	vertical-align: top;
}
table.datatable .al_b {
	vertical-align: bottom;
}
table.datatable .al_m {
	vertical-align: middle;
}
table.datatable .col_wide {
	width: 50%;
}
table.datatable .col_med {
	width: 30%;
}
table.datatable .col_narrow {
	width: 10%;
}